/*div.block.order-2.even table{
	width: 622px; 
	height: 2692px;
}
*/

div.block.order-2.even table {
	height: auto;
}

.menu-toggler {
	display: none;
}

@media (max-width: 992px) {
	div#page {
    	width: 100%;
    	overflow:hidden;
	}
	div#left-blocks,
	.home #left-blocks{
		width: 100%;
	}
	
	div#content {
		width:100%;
		float: left;
	}
	#content .content-in{
		margin:20px 20px 0px 20px;
	}

	.menu-toggler {
		  display: inline-block;
	    position: absolute;
	    z-index: 2;
	    background-color: #c50037;
	    color: #fff;
	    margin: 22px;
		  margin-left: 20px;
		  width: 80px;
		  height: 65px;
	    cursor: pointer;
		  text-align: center;
		  line-height: 65px;
		  border-radius: 10px 45px 10px; 
		  border-style: solid;
		  border-color: black;
		  border-width: 2px;
		  color: black;
		  font-weight: bold;
		  font-size: 17px;
	}

	#calculator form {
		overflow: hidden;
	}

	#calculator div.tvar {
		width: 100%;
		padding: 10px;
	    height: unset;
	}

	#calculator div.zadani {
		width: unset;
		padding: 10px;
	    height: unset;
	}

	#calculator div.zadani {
		margin-top: 60px;
	}

/*	.item-list {
    display: -moz-grid;
	}
*/
	div#footer {
		padding-left: 15px;
	}

	.home #left-blocks {
		margin-top: 40px;
	}
	
	div.content-navigation ul {
		overflow: hidden;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	#calculator div.tvar * {
		float: unset;
	}

	#calculator div.tvar img {
		float: left;
	}

	#calculator div.tvar h2 {
		position: static;
		margin-top: 0;
	}

	#calculator div.tvar img {
		margin-bottom: 0;
	}

	#calculator div.zadani label,
	#calculator div.zadani input {
		float: left;
	}
	
}



@media (max-width: 992px) {
	#content .content-in{
		margin:20px 20px 0px 20px;
/*		text-align:center;*/
	}

	.table-responsive {
		overflow-x:auto;
		text-align: center;
		margin-bottom: 10px;
	}

	div.block.order-2.even table{
    margin: 0 auto;
	}
	
	#header-blocks .contact div.adr {
			padding-top: 27px;
	}
	#header-blocks .contact div.adr2 {
		float: left; 
		padding-top: 27px;
	}
	#header-blocks .contact div.burger {
		float: left; 
		padding-top: 27px;
	}
	div#logo a {
		margin-left:17px;
	}
	div#left-column{
		display:none;
	}
	div#left-blocks{
		 width:100%;
	}
	div#content {
		width:100%;
	}
	div#page {
    	width: 100%;
    	overflow:hidden;
	}
	.home #content, .page-id-21 #content {
		width: 100%;
	}
	#right-column{
		display:none;
		/* Potrebuju aby nebyl style u html tagu mapy */
	}
	.page-id-21 #left-blocks {
    width: 100%;
	}
	/*
	div#content p {
		text-align: center;
	}*/

	#Homepage_Extra_Header {
		display:none;
	}

	.page-id-21 div#right-column {
		width: 100%;
		display: block;
	}

	.open-menu div#left-column{
		display:block;
		position:absolute;
		width:100%;
		text-align:center;

		visibility:hidde;

	}
	
	.open-menu div#left-column a{
		display:block;
		width:100%;
		text-align:center;
		font-size:large;
		margin:0 0 0 0;
		padding-left: 0;
		line-height:2.5;
	}
}

@media (max-width: 720px) {
	div#logo span{
		width: 100%;
		text-align:center;
	}
	div.content{
		width: 100%;
	}
	#header-blocks .contact div.adr {
		margin-top:200px;
	}
	#header-blocks .contact div.adr2 {
		margin-top:200px;
	}
	div.contact first last {
		min-height:300px;
	}
	div#header-blocks{
		min-height:300px;

	}
	div.content{
		width:100%;
	}
	
	



	#header-blocks .contact {
		float: center; 
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	#header-blocks .contact .content {
		   float: center; 
			width: 100%;
		padding: px 0px 0px 0px;
	}

	#header-blocks .contact div.adr {
		display: inline; /* IE6 double margin bug */
		float: center; 
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	#header-blocks .contact div.adr2 {
		float: center; 
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	div#header{
		width: 100%;
		position: box;
		height: 115px;
		z-index: 2;
		background: white;
		margin-top: -115px;
		
	}
	div#logo {
		text-align:right;
		width: 100%;
		float: right;
		display: block;
		
		
		

	}
	div#logo a{
		text-align:center;
		float: center;
		margin: 20 0 0 0;
		padding: 0 0 0 0;

	}
	div#logo span{
		text-align:center;
		width: 210px;
		float: center;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	div#info{
		display:none;
	}
	div#header-blocks{
		display:none;
	}
	div#header-blocks{
		display:none;
	}
	div#page {
	/*	text-align:center;*/
		width: 100%;
		float: center;
		padding-top: 115px;

	}
	.home #content, .page-id-21 #content {
		width:100%;
	}
	
	.menu-toggler {
		margin-left: 250px;	
		right: 0;
		margin-right: 20px;
		z-index: 200;
		  

	}
}

@media (max-width: 370px) {
	
	div#header{
	  min-width: 370px;
		position: absolute;
		height: 115px;
		background: white;
		margin-top: -115px;
	}
	.menu-toggler {
		margin-left: 0px;	
		right: none;
		margin-right: 40px;
		z-index: 200;
		  

	}
}